<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Note</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    </head>
    <body>
        {% comment %} Navigation bar {% endcomment %}
        <ul>
            <li><a class="active" href="{% url 'index' %}">Home</a></li>
            <li><a href="{% url 'add_note' %}">+ Add Note</a></li>
            <li><a href="{% url 'note_list' %}">Note List</a></li>
        </ul>
        {% comment %} Main content {% endcomment %}
        <h1>Note</h1>
        <table>
            <tr style="background: linear-gradient(45deg, #5271ff, #ee6c4d)">
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <td>{{ note.to }}</td>
                        <td>{{ note.from }}</td>
                        <td>{{ note.title }}</td>
                        <td>{{ note.message }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>